PokeGo++ 2.0がv2.0r-53にアップデート!1.53.2/0.83.2に対応

スポンサーリンク

PokeGo++ 2.0がv2.0r-53にアップデートされ、1.53.2/0.83.2に対応しました。

 

更新内容

v2.0r-53 (0.83.2)

  • 1.53.2/0.83.2に対応

GotchaとiOS11にいくつか問題があるようです。

 

アップデート

脱獄済みの方は下記リポジトリから「PokeGo++ 2.0 for Pokemon Go!」をアップデートしてください。

http://pokego2.com/

 

未脱獄の方は以前のバージョンを削除後、下記から最新版のipaファイルをダウンロードしてCydia Impactorを使用してインストールしてください。

Official PokeGo++ 2.0 Website

 

詳しいインストール方法や使い方は下記記事へ。 

金銀ポケモンに対応したポケモンGOチートTweak「PokeGo++ 2.0」

シェアする

フォロー

『PokeGo++ 2.0がv2.0r-53にアップデート!1.53.2/0.83.2に対応』へのコメント

  1. 名前:まーくん 投稿日:2017/11/30(木) 10:46:59 ID:a7680f71a 返信

    最新版で今朝から起動出来なくなっています。
    最新版に更新してください・・・でそこから進まなく
    なっています、みなさんどうですか?
    5S 脱獄済み

  2. 名前:匿名 投稿日:2017/11/30(木) 12:04:22 ID:11a0600b3 返信

    iphone6splus JB(ios9.02)
    こちらは2.0r-53の最新のアップデートで起動できます。
    若干ですが、起動が早くなった気がします。
    気になるところは、放置していると画面が黒くなることがありますが、タップすれば戻ります。

  3. 名前:まーくん 投稿日:2017/11/30(木) 12:27:56 ID:a7680f71a 返信

    脱獄、5S サイインストールしましたが
    同じとことで止まります、更新待ちみたいですね。

    • 名前:Tatsuya@管理人 投稿日:2017/11/30(木) 16:45:20 ID:188301d57

      バージョンはiOS 9以降でしょうか?
      1.53.2/0.83.2ではiOS 8のサポートが終了していますので、iOS 9以降である必要があります。

  4. 名前:まーくん 投稿日:2017/11/30(木) 18:17:35 ID:a7680f71a 返信

    管理人様、ありがとうございます
    ios8でした、出直してきます